<?xml version="1.0" encoding="UTF-8"?>
<jsp:root xmlns:jsp="http://java.sun.com/JSP/Page"
		  xmlns:c="http://java.sun.com/jsp/jstl/core"
		  xmlns:fmt="http://java.sun.com/jsp/jstl/fmt"
		  xmlns:nk="urn:jsptagdir:/WEB-INF/tags/nekurak"
		  version="2.0">
	<jsp:directive.page contentType="application/xhtml+xml"/>

	<!--
			TODO: index.jsp po přechodu na servlety přijde vyhodit.
	-->

	<!-- <lokalizace> -->
	<c:if test="${param.jazyk != null}">
		<fmt:setLocale value="${param.jazyk}" scope="session"/>
	</c:if>
	<!-- </lokalizace> -->

	<!-- <výběrStránky> -->
	<c:choose>
		<c:when test="${param.akce == 'pridatPodnik'}">
			<jsp:include page="/WEB-INF/casti/pridatPodnik.jsp" flush="false"/>
		</c:when>
		<c:when test="${param.akce == 'registrovatUzivatele'}">
			<jsp:include page="/WEB-INF/casti/registrovatUzivatele.jsp" flush="false"/>
		</c:when>		
		<c:when test="${param.akce == 'odeslatKomentar'}">
			<jsp:include page="/WEB-INF/casti/odeslatKomentar.jsp" flush="false"/>
		</c:when>		
		<c:otherwise>
			<jsp:include page="/WEB-INF/casti/uvod.jsp" flush="false"/>
		</c:otherwise>
	</c:choose>
	<!-- </výběrStránky> -->

</jsp:root>
